## r-cran-adegraphics 1.0

=== DESCRIPTION ===
Package: adegraphics
Type: Package
Title: An S4 Lattice-Based Package for the Representation of
        Multivariate Data
Version: 1.0-9
Date: 2017-12-15
Author: Stéphane Dray <stephane.dray@univ-lyon1.fr> and Aurélie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>, with contributions from Jean Thioulouse. Based on earlier work by Alice Julien-Laferrière.
Maintainer: Aurélie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>
Description: Graphical functionalities for the representation of multivariate data. It is a complete re-implementation of the functions available in the 'ade4' package.
Depends: R (>= 3.0.2)
License: GPL (>= 2)
Imports: ade4, graphics, grid, KernSmooth, lattice, latticeExtra,
        methods, RColorBrewer, sp (>= 1.1-1), stats
Suggests: Guerry, knitr, maptools, pixmap, rgdal, rmarkdown, spData (>=
        0.2.6.2), spdep, splancs
Collate: adeGsenv.R parameter.R utils.R utilstriangle.R genericMethod.R
        utilsclass.R panelfunctions.R ADEg.R ADEgS.R utilsADEgS.R
        ADEg.C1.R C1.barchart.R C1.curve.R C1.curves.R C1.density.R
        C1.gauss.R C1.dotplot.R C1.hist.R C1.interval.R ADEg.S1.R
        S1.boxplot.R S1.class.R S1.distri.R S1.label.R S1.match.R
        ADEg.S2.R S2.arrow.R S2.class.R S2.corcircle.R S2.density.R
        S2.distri.R S2.image.R S2.label.R S2.logo.R S2.match.R
        S2.traject.R S2.value.R ADEg.T.R T.image.R T.value.R T.cont.R
        ADEg.Tr.R Tr.class.R Tr.label.R Tr.match.R Tr.traject.R
        addhist.R addline.R addpoint.R addsegment.R addtext.R
        ade4-kplot.R ade4-scatter.R ade4-score.R ade4-plot.R
        multiplot.R s.Spatial.R utilskey.R
URL: http://pbil.univ-lyon1.fr/ADE-4, Mailing list:
        http://listes.univ-lyon1.fr/wws/info/adelist
BugReports: https://github.com/sdray/adegraphics/issues
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-12-15 10:42:29 UTC; aurelie
Repository: CRAN
Date/Publication: 2017-12-15 11:50:13 UTC
