## r-cran-adegraphics 1.0-5

=== debian/changelog ===
r-cran-adegraphics (1.0-5-2) unstable; urgency=medium

  * Fix test dependencies (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jul 2016 21:17:27 +0200

r-cran-adegraphics (1.0-5-1) unstable; urgency=low

  * Initial release (Closes: #819068)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 14:31:45 +0100
