=== debian/control ===
Source: r-cran-adegraphics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ade4,
               r-cran-kernsmooth,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-cran-sp (>= 1.1.1)
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
Homepage: https://cran.r-project.org/web/packages/adegraphics/

Package: r-cran-adegraphics
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-ade4,
         r-cran-kernsmooth,
         r-cran-lattice,
         r-cran-rcolorbrewer,
         r-cran-sp (>= 1.1.1)
Description: GNU R lattice-based package for the representation of multivariate data
 This GNU R package provides graphical functionalities for the
 representation of multivariate data. It is a complete re-implementation
 of the functions available in the 'ade4' package.
