## r-cran-adegraphics 1.0-6

=== debian/changelog ===
r-cran-adegraphics (1.0-6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 16:48:16 +0200

r-cran-adegraphics (1.0-6-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * debhelper 10
  * New Build-Depends: r-cran-latticeextra

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 22:40:10 +0100

r-cran-adegraphics (1.0-5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2016 08:47:08 +0200
