=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-spdep, r-cran-maptools
Restrictions: allow-stderr
