## r-cran-adegraphics 1.0-8

=== debian/changelog ===
r-cran-adegraphics (1.0-8-2) unstable; urgency=medium

  * Team upload
  * Update for new location of shapes/sids.shp
  * Skip test needing r-cran-guerry

 -- Graham Inggs <ginggs@debian.org>  Sun, 15 Oct 2017 17:18:17 +0000

r-cran-adegraphics (1.0-8-1) unstable; urgency=medium

  * New upstream version
  * Try to fix autopkgtest by referring to shape file of r-cran-spdep
    but failed.  Leave the disabled patch anyway
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:28:20 +0200
