=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                r-cran-rcolorbrewer,
                r-cran-sp,
                r-cran-latticeextra
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adegraphics/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
 
 Package: r-cran-adegraphics
