## r-cran-adegraphics 1.0-9

=== debian/changelog ===
r-cran-adegraphics (1.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 11:48:01 +0100

r-cran-adegraphics (1.0-8-3) unstable; urgency=medium

  * Team upload
  * Add test Depends: r-cran-guerry
  * Drop skip_test_needing_guerry.patch

 -- Graham Inggs <ginggs@debian.org>  Thu, 09 Nov 2017 13:29:20 +0000
