=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -12,7 +12,7 @@
                r-cran-rcolorbrewer,
                r-cran-sp,
                r-cran-latticeextra
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
