## r-cran-adegraphics 1.0-10

=== debian/changelog ===
r-cran-adegraphics (1.0-10-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 18:26:41 +0200

r-cran-adegraphics (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Sun, 08 Apr 2018 19:51:31 +0200
