=== debian/control ===
Source: r-cran-adegraphics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-kernsmooth,
               r-cran-lattice,
               r-cran-latticeextra,
               r-cran-rcolorbrewer,
               r-cran-sp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
Homepage: https://cran.r-project.org/package=adegraphics

Package: r-cran-adegraphics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lattice-based package for the representation of multivariate data
 This GNU R package provides graphical functionalities for the
 representation of multivariate data. It is a complete re-implementation
 of the functions available in the 'ade4' package.
