## r-cran-adegraphics 1.0-15

=== debian/changelog ===
r-cran-adegraphics (1.0-15-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 09:42:28 +0200

r-cran-adegraphics (1.0-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 19:22:16 +0100

r-cran-adegraphics (1.0-12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Build-Depends: r-cran-ade4 (>= 1.7-13)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Sep 2018 10:46:22 +0200
