=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -12,10 +12,11 @@
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
                r-cran-sp
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
+Rules-Requires-Root: no
 
 Package: r-cran-adegraphics
 Architecture: all
