## r-cran-adegraphics 1.0-16

=== debian/changelog ===
r-cran-adegraphics (1.0-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Sep 2021 10:43:20 +0200
