=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -12,7 +13,7 @@
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
                r-cran-sp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
