## r-cran-adegraphics 1.0-17

=== debian/changelog ===
r-cran-adegraphics (1.0-17-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:45:24 +0100
