=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
                r-cran-sp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
