=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-car,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-pixmap,
        r-cran-rmarkdown,
        r-cran-spdep
Restrictions: allow-stderr
