=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/adegraphics_([-0-9\.]*).tar.gz
