=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-lattice,
                r-cran-latticeextra,
                r-cran-rcolorbrewer,
-               r-cran-sp
-Standards-Version: 4.6.2
+               r-cran-sp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegraphics.git
 Homepage: https://cran.r-project.org/package=adegraphics
