=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-car,
+        r-cran-guerry,
         r-cran-knitr,
         r-cran-markdown,
         r-cran-pixmap,
